Loading...
Searching...
No Matches
jni::Wrapper< jsize > Struct Reference

`#include <wrapping.hpp>`

## Public Member Functions

jsize | Wrap (::jsize s) const
::jsize | Unwrap (jsize s) const

## Member Function Documentation

## Unwrap()

::jsize jni::Wrapper< jsize >::Unwrap | ( | jsize | s | ) | const

inline

## Wrap()

jsize jni::Wrapper< jsize >::Wrap | ( | ::jsize | s | ) | const

inline

The documentation for this struct was generated from the following file:

- /build/lime-OjNHTX/lime-5.3.105+dfsg/src/jni/wrapping.hpp